[Overview][Classes][Procedures and functions][Index] | Reference for unit 'JSONPropStorage' (#lcl)

# TCustomJSONPropStorage.GetJSONFileName

Gets the value for the JSONFileName property.

## Declaration

Source position: jsonpropstorage.pas line 29

`protected function TCustomJSONPropStorage.GetJSONFileName: string; virtual;`

## Function result

Value for the JSONFileName property.

## See also

TCustomJSONPropStorage.JSONFileName |  | Name of the file where the session property names and values are saved in JSON format.